### Virtual Method

# Phosh DBusDisplayConfig handle_set_output_ctm

#### Declaration [src]

    gboolean
    handle_set_output_ctm (
      PhoshDBusDisplayConfig* object,
      GDBusMethodInvocation* invocation,
      guint arg_serial,
      guint arg_output,
      GVariant* arg_ctm
    )

#### Description [src]

Handler for the `PhoshDBusDisplayConfig::handle-set-output-ctm` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_serial`

  Type: `guint`

  No description available.

`arg_output`

  Type: `guint`

  No description available.

`arg_ctm`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.